/*******************************************************************************
*  Top Bar
*******************************************************************************/
.site-header .top-bar {
    position: relative;
    z-index: 0;
}
.site-header .search-toggle.active .ss-icon {
    color: #fefefe;
}
.site-header .search-toggle.active .ss-icon:after {
    content: '␡';
}
/*******************************************************************************
*  Search Block
*******************************************************************************/
.site-header .search-block {
    background-color: #0f2046;
    display: none;
    height: 62px;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 100%;
    z-index: 1;
}
.site-header .search-block.active {
    display: block;
}
.site-header .search-block .search-form,
.site-header .search-block label,
.site-header .search-block .search-field {
    height: 100%;
    width: 100%;
}

/*******************************************************************************
*  Tablet
*******************************************************************************/
@media all and (min-width: 760px) {
    /***************************************************************************
    *  Search Block
    ***************************************************************************/
    .site-header .search-block {
        top: 61px;
        width: 300px;
    }
}

@media all and (min-width: 820px) {
}
